/*
2d3d47 - steel grey/blue 100%
57646c - 80%
abb1b5 - 40%
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 100%;
	font-family: Arial, sans-serif;
	line-height: 1.1;
}

#noscript p.noscript-intro {
	padding-top: 10px;
	font-weight: bold;
	font-size: 100%;
}

#noscript p {
	padding: 0 30px;
	line-height: 2;
	color: #000;
}

#noscript p.last {
	padding-bottom: 40px;
}

#noscript a:link, 
#noscript a:visited {
	color: #2d3d47;
	text-decoration: underline;
	border: 0;
}

#noscript a:hover {
	color: #57646c;
}

a.skip_link {
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: 0;
}

#all {
	position: relative;/* for icons */
	width: 1024px;
	background: url(/graphics/bg/all.png) repeat-y;
}

#home #banner {
	width: 1024px;
}

	#banner-1 {
		float: left;
	}/* QUT logo */
	
	#banner-2 {
		float: right;
	}/* real world */
	
		#banner-2 p {
			font-weight: bold;
			text-align: right;
			padding-right: 10px;
		}/* title under real world */

#navbar {
	height: 25px;
	background: #2d3d47;
	clear: both;
}

#home #navbar {
	width: 1024px;
}

	#navbar ul {
		list-style: none;
		width: 1024px;
	}
	
	#navbar li {
		float: left;
		height: 25px;
		margin: 0;
	}
	
	#navbar a {
		display: block;
		float: left;
		height: 25px;
		line-height: 25px;
		text-transform: uppercase;
		font-family: "Arial Black", Arial, sans-serif;
		font-weight: bold;
		font-size: 80%;
		padding: 0 10px;
		margin: 0 11px;
	}
	
	#navbar .home a {
		margin-left: 0;
	}
	
	#navbar a:link,
	#navbar a:visited {
		color: #fff;
		text-decoration: none;
	}
	
	#navbar a:hover {
		text-decoration: none;
		color: #abb1b5;
		border: 0;/* for ff & ie */
	}

h2 {
	font-size: 100%;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.textonly h3,
.textonly h4 {
	margin-top: 0;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.staff .textonly h4,
.media .textonly h4 {
	text-transform: none;
}

#venuehire h4 {
	margin-top: 20px;
}

#all .exhibit .bigger {
	font-size: 80%;
}

h5 {
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.textonly {
	margin-left: 270px;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}/* text only pages */

#venuehire .textonly {
	width: 300px;
}

	.textonly p {
		font-size: 80%;
		margin-top: 5px;
	}
	
	.textonly a {
		color: #57646c;
		text-decoration: none;
	}

body.history .textonly,
body.where .textonly {
	width: 260px;
	font-size: 90%;
}

.exhibit {
	margin-left: 270px;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}/* exhibitions, used for most sub-branches */

	.exhibit .copy {
		position: absolute;
		top: 0;
		left: 300px;
	}/* txt div */
	
	.exhibit h3 {
		margin-top: 10px;
	}
	
	.exhibit .dates {
		font-size: 80%;
		height: 80%;
	}

	.exhibit .text {
		font-size: 80%;
		height: 80%;
		width: 434px;/* mainly for ie */
		margin-top: 10px;
	}

p.credits {
	font-size: 60%;
}

div.credits p {
	font-size: 80%;
	color: #57646c;
}

a:link,
a:visited {
	color: #57646c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/** inline content - prettyPhoto **/
.hide {
	display: none;
}

/* copy */
.copy h3 {
	text-transform: uppercase;
	margin-bottom: 5px;
}

.copy h3 .lowercase {
	text-transform: lowercase;
}

.copy h4 {
	margin-bottom: 5px;
}

.copy .dates {
	font-weight: bold;
	padding-top: 2px;
}	

/** sidenav **/
#sidenav {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 250px;
/*	height: 638px;
	background: url(/graphics/bg/sidenav.png);*/
}

#home #sidenav {
	height: 638px;
	background: url(/graphics/bg/sidenav.png);
	width: 260px;
}

	#icons {
		position: absolute;/* > #all */
		bottom: 10px;
		left: 10px;
	}
	
	#icons a {
		display: block;
		width: 30px;
		height: 30px;
		float: left;
	}
	
	#icons a:link,
	#icons a:visited {
		padding: 0;
		margin: 0 10px 0 0;
		border: 0;
	}
	
	#sidenav #icons a:hover {
		background-image: none;
		border: 0;
	}
	
	#icons a:hover {
		outline: 1px solid #000;
	}
	
	#sidenav a {
		display: block;
		padding: 0 0 0 10px;
		letter-spacing: -.1em;
	}
	
	#sidenav a:link,
	#sidenav a:visited {
		color: #fff;
		text-decoration: none;
		border: 0;
	}
	
	#sidenav a:hover {
		color: #000;
		background: url(/graphics/bg/hover.png);
		border: 0;
	}
	
	#sidenav div.linkstack {
		margin-top: 5px;
	}
	
	#sidenav .title {
		font-family: "Arial Black", Arial, sans-serif;
		font-weight: bold;
		font-size: 80%;
		height: 80%;
		letter-spacing: 0;
	}
	
	#sidenav .year .title {
		font-size: 120%;
		height: 120%;
	}
	
	#sidenav .long {
		font-size: 70%;
		height: 70%;
	}
	
	#sidenav .byline {
		font-weight: bold;
		font-size: 70%;
		height: 70%;
		letter-spacing: 0;
	}
	
	#sidenav .dates {
		font-size: 60%;
		height: 60%;
		letter-spacing: 0;
	}

div.fadehover {
	position: relative;
}/* video play button */
 
	img.a {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
	}
	 
	img.b {
		position: absolute;
		left: 0;
		top: 0;
	}

.sidebar a:link,
.sidebar a:visited {
	font-size: 70%;
	color: #57646c;
	text-decoration: none;
}

.sidebar a:hover {
	text-decoration: underline;
}

.sponsors {
	position: absolute;
	bottom: 0;
	left: 1074px;
}

.sponsors p {
	width: 200px;
	font-size: 65%;
	color: #abb1b5;
	padding-bottom: 20px;
}

/** buy button **/
.buy {
	height: 30px;
	float: left;
	margin-top: 10px;
}

.buy a {
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: left;
	text-transform: uppercase;
	font-family: "Arial Black", Arial, sans-serif;
	font-weight: bold;
	font-size: 90%;
	letter-spacing: -0.1em;
	padding: 0 10px;
}

.buy a:link,
.buy a:visited {
	background: #50646d;
	text-decoration: none;
	color: #fff;
}

.buy a:hover {
	background: #2d3d47;
	text-decoration: none;
	color: #fff;
}

.buy a:active {
	background: #abb1b5;
	text-decoration: none;
	color: #fff;
}

/** footer **/
#footer  {
	background: #2d3d47;
	height: 55px;
	clear: both;
}

#home #footer {
	width: 1024px;
}

	#footer a:link,
	#footer a:visited {
		color: #fff;
		text-decoration: none;
		border: 0;
	}
	
	#footer a:hover {
		text-decoration: underline;
	}
	
	#footer p {
		color: #abb1b5;
		font-size: 70%;
	}

#footer-1 {
	width: 60%;
	float: left;
	padding-top: 3px;
}

	#footer-1 p {
		margin-left: 10px;
		line-height: 1.4;
	}

#footer-2 {
	width: 35%;
	float: right;
	padding-top: 3px;
}

	#footer-2 p {
		text-align: right;
		margin-right: 10px;
		line-height: 1.4;
	}

/** images **/
.static_image {
	float: right;
	margin-top: 60px;
	clear: right;/* for 2nd img */
}

.static_image .caption {
	margin-top: 60px;
}

.static2 {
	margin-right: 80px;
}/* fake img left align in history page */

p.text a img {
	
}	

.maps,
.sidebar {
	width: 400px;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
}

#visit .maps {
	margin-left: 30px;
}

.downloads {
	margin: 220px 0 0 10px;
	font-size: 80%;
}/* div under slideshow tns - vh section */

.downloads p {
	font-weight: bold;
}

.downloads a {
	display: block;
}

.staffpic img {
	width: 248px;
	float: left;
	margin-right: 50px;
}

img.giving {
	float: right;
	margin: 0 0 10px 20px;
}

.textonly p.credit {
	float: right;
	width: 240px;
	clear: right;
	font-size: 80%;
	text-align: right;
}

p.img img {
	display: block;
}

p.img {
	font-size: 70%;
}

p#download {
	font-size: 80%;
	padding-top: 10px;
}

/** table **/
#venues {
	margin-top: 20px;
	margin-left: 270px;
	text-align: left;
	font-size: 80%;
}

body#venuehire .ogh_venues {
	margin-left: 0;
}

#venues th {
	font-weight: normal;
}

#venues th,
#venues td {
	padding: 2px 20px 4px 0;
	white-space: nowrap;
}

#venues a:link,
#venues a:visited {
	color: #57646c;
	text-decoration: none;
}

#venues a:hover {
	text-decoration: underline;
}

/** txt elements **/
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.arialblack {
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.sup {
	font-size: 80%;
	vertical-align: text-top;
}

.clear {
	clear: both;
}

.fill5 {
	height: 5px;
}

.fill10 {
	height: 10px;
}

.fill100 {
	height: 100px;
}

.fill200 {
	height: 200px;
}

.fill400 {
	height: 400px;
}


.filler {
	height: 30px;
}

.asterisk {
	font-size: 80%;
}

.whatthe {
	font-weight: bold;
	color: #931711;
	background: #ead80c;
}

.textonly p.note {
	font-size: 70%;
	margin-top: -5px;
}

.ogh .textonly p.note {
	font-size: 70%;
	margin-top: 0;
}

.imagespace p {
	margin-left: 298px;
}

span.note {
	font-size: 80%;
	margin-top: 0;
}

img.logo {
	display: block;
	float: left;
	margin-top: 5px;
}

html body #all #copy .logotxt {
	padding-top: 5px;
	margin-left: 90px;
	font-size: 70%;
}

#publications .isbn {
	font-size: 70%;
	color: #abb1b5;
}

html body#exhibitions #all .exhibit .copy .normal {
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 70%;
	padding-top: 5px;
}

.top {
	font-size: 80%;
}

#giving #banner-2 p {
   white-space: nowrap;
}
	
/* tidy up IE7 & FF */
a img {
	border: 0;
}/* clobber blue border on pic links */

a:focus {
	outline: none;
}/* clobber dotted outlines on active pic links */

/** current link **/
#home li.home a,
#exhibitions li.exhibitions a,
#programs li.programs a,
#education li.education a,
#collection li.collection a,
#visit li.visit a,
#venuehire li.venuehire a,
#giving li.giving a,
#contact li.contact a,
#publications li.publications a {
	color: #abb1b5;
}/* ... navbar */

body.zen_to_kawaii a#zen_to_kawaii,
body.artsuite a#artsuite,
body.qut2010 a#qut2010,
body.across_country a#across_country,
body.year2011 a#year2011,
body.year2010 a#year2010,
body.year2009 a#year2009,
body.year2008 a#year2008,
body.year2007 a#year2007,
body.year2006 a#year2006,
body.year2005 a#year2005,
body.year2004 a#year2004,
body.year2003 a#year2003,
body.year2002 a#year2002,
body.year2001 a#year2001,
body.year2000 a#year2000,
body.now a#now,
body.past a#past,
body.watch a#watch,
body.abc a#abc,
body.labs a#labs,
body.masterclasses a#masterclasses,
body.tours a#tours,
body.current a#current,
body.archive a#archive,
body.educators a#educators,
body.acquisitions a#acquisitions,
body.history a#history,
body.australian_art a#australian_art,
body.queensland_art a#queensland_art,
body.australian_prints a#australian_prints,
body.oodgeroo_collection a#oodgeroo_collection,
body.australian_ceramics a#australian_ceramics,
body.international_prints a#international_prints,
body.where a#where,
body.getting_here a#getting_here,
body.tours a#tours,
body.giving a#giving,
body.overview a#overview,
body.capacities a#capacities,
body.kelvin_grove a#kelvin_grove,
body.kgoverview a#kgoverview,
body.block a#block,
body.loft a#loft,
body.glasshouse a#glasshouse,
body.filmshoots a#filmshoots,
body.gpoverview a#gpoverview,
body.theatre a#theatre,
body.foyer a#foyer,
body.ogh a#ogh,
body.artmuseum a#artmuseum,
body.room360 a#room360,
body.venews a#venews,
body.enquiries a#enquiries,
body.primavera a#primavera,
body.chanel a#chanel,
body.transfigured a#transfigured,
body.general a#general,
body.staff a#staff,
body.exhibits a#exhibits,
body.media a#media,
body.venuehire a#venuehire,
body.remarks_colour a#remarks_colour,
body.union_reality a#union_reality,
body.blakeprize a#blakeprize,
body.books a#books,
body.catalogues a#catalogues,
body.orders a#orders,
body.selected_works a#year2012,
body.year2012 a#year2012,
body.internships a#internships,
body.casual a#casual,
body.test a#test,
.selected_works a#expost,
.daws a#daws,
.gladwell a#gladwell,
.alum a#alum,
.explore a#explore,
.gift a#gift,
.partnership a#partnership,
.donate a#donate,
.will a#will,
.parking a#parking,
.eat-drink a#eat-drink
 {
	color: #808080;
}/* ... sidenav */

/*
2d3d47 - steel grey/blue
50646d - 80%
abb1b5 - 40%
*/
